Subject: bug#7583: 23.2; ido loads tramp too eagerly

From: Michael Albinus <[email-masked]>
Date: Mon, 17 Oct 2011 17:10:03 +0200

Stefan Monnier <[email-masked]> writes:

>   But indeed I do see a "Loading tramp-sh...done".  I wonder where this
>   message comes from, we should probably suppress it.

Hmm, yes. Some months (years?) ago, when the "Loading ..." message has
been removed from load.el, there were complaints that loading tramp.el
takes a long time tp load, and nobody knows what happens. So I have
added this message to tramp.el as exceptional case.

Now Tramp loads better, and I should remove this message, indeed.

Will do.

>         Stefan

Best regards, Michael.